html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    font: 14px/1.4 "Helvetica Neue", Helvetica, Arial, sans-serif;height: 100%;
}

body * {
    -webkit-text-size-adjust: none
}
input.select{border-radius:0;border:0;background: 0;outline: 0;}

*,
*:before,
*:after {
    box-sizing: border-box
}

body,
ul,
ol,
p,
dl,
dt,
h1,
h2,
h3,
h4,
h5,
h6,
blockquote,
input,
button,
form,
pre {
    margin: 0;
    padding: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%
}

ul,
ol {
    list-style: none;
    list-style-position: inside
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden],
template {
    display: none
}

a {
    background-color: transparent;
    text-decoration: none
}

a:active,
a:hover {
    outline: 0
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: inherit
}

b,
strong {
    font-weight: bolder
}

dfn {
    font-style: italic
}

mark {
    background-color: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -0.5em
}

sub {
    bottom: -0.25em
}

img {
    border: 0
}
/*鑷€傚簲椤甸潰澶у皬*/

@media screen and (min-width:320px) {
    html {
        font-size: 21.33px !important;
    }
    body {
        font-size: 12px;
    }
}

@media screen and (min-width:360px) {
    html {
        font-size: 24px !important;
    }
    body {
        font-size: 12px;
    }
}

@media screen and (min-width:375px) {
    html {
        font-size: 25px !important;
    }
    body {
        font-size: 12px;
    }
}

@media screen and (min-width:384px) {
    html {
        font-size: 25.6px !important;
    }
    body {
        font-size: 14px;
    }
}

@media screen and (min-width:400px) {
    html {
        font-size: 26.67px !important;
    }
    body {
        font-size: 14px;
    }
}

@media screen and (min-width:414px) {
    html {
        font-size: 27.6px !important;
    }
    body {
        font-size: 14px;
    }
}

@media screen and (min-width:424px) {
    html {
        font-size: 28.27px !important;
    }
    body {
        font-size: 14px;
    }
}

@media screen and (min-width:480px) {
    html {
        font-size: 32px !important;
    }
    body {
        font-size: 15.36px;
    }
}

@media screen and (min-width:540px) {
    html {
        font-size: 36px !important;
    }
    body {
        font-size: 17.28px;
    }
}

@media screen and (min-width:720px) {
    html {
        font-size: 48px !important;
    }
    body {
        font-size: 23.04px;
    }
}

@media screen and (min-width:750px) {
    html {
        font-size: 50px !important;
    }
    body {
        font-size: 24px;
    }
}
@media screen and (min-width:900px) {
    html {
        font-size: 60px !important;
    }
    body {
        font-size: 26px;
    }
}
@media screen and (min-width:1080px) {
    html {
        font-size: 72px !important;
    }
    body {
        font-size: 32px;
    }
}
@media screen and (min-width:1200px) {
    html {
        font-size: 80px !important;
    }
    body {
        font-size: 36px;
    }
}
@media screen and (min-width:1500px) {
    html {
        font-size: 100px !important;
    }
    body {
        font-size: 48px;
    }
}
html,
body {
    /*height: 100%;*/
    /*background-color: #fff;*/
}

a {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}


input,button,textarea{border:0;outline: 0;}
i.iconfont{vertical-align: middle;}

.layui-layer-msg{min-width:60% !important;}
.layui-layer-dialog .layui-layer-content{font-size: 0.64rem !important;line-height: 1.2rem !important;}
.layui-layer-dialog{width:50% !important;margin:0 auto !important;}
.layui-layer-title{height:1.6rem !important;line-height: 1.6rem !important;font-size: 0.7rem !important;}
.layui-layer-dialog .layui-layer-content{line-height: 1.2rem !important;font-size: 0.66rem !important;}
.layui-layer-btn a{height:1rem !important;line-height: 1rem !important;font-size: 0.56rem !important;}

.layui-m-layercont{padding:0.3rem !important;line-height: 1.5rem !important;font-size: 0.62rem !important;}
.layui-m-layerbtn{height: 1rem ;line-height: 1rem ;font-size: 0.6rem ;}
.layui-m-layerbtn span{font-size: 0.6rem !important;}
/*鍏叡鑴氶儴css*/
.lf{float:left;}
.rt{float:right;}
/*澶撮儴*/
#header{background:#fff;height:2.04rem;line-height: 2.04rem;border-bottom: 1px solid #eee;position: fixed;top:0;left:0;right:0;z-index: 100;}
#header h2{font-size: 0.72rem;text-align: center;color:#000;}
#header a.lf{position: absolute;left:0.7rem;top:0;font-size: 0.76rem;color:#1e1f21;}
#header a.rt{position: absolute;right:0.7rem;top:0;font-size: 0.76rem;color:#000;}
#header a.rt i{font-size: 0.8rem;}

#main{position: fixed;top:0.3rem;width:100%;bottom:2.28rem;overflow-y: scroll;padding-bottom: 1.2rem;-webkit-overflow-scrolling:touch}
    /*鑴氶儴*/
#footer{background:#fff;width: 100%;height: 2.28rem;box-sizing: border-box;box-shadow:0 0 0.3rem 0 #dadee6;-webkit-box-shadow:0 0 0.3rem #dadee6;-moz-box-shadow:0 0 0.3rem #dadee6;position: fixed;bottom:0;left: 0; z-index: 200;border-top: 1px solid #dfe3e7;}
#footer li{float:left;width:33.3%;text-align: center;height:100%;position: relative;}
#footer li a{display: block;padding-top: 0.2rem;color:#707070;}
#footer li a i{display: block;margin:0 auto;font-size: 0.76rem;line-height: 1rem;height: 1rem;}
#footer li a p{line-height: 0.9rem;font-size: 0.48rem;}
#footer li a.active{color:#0777dd;}
#footer li.foot_middle a{position: relative;width:2.2rem;height:1.92rem;top:-1.06rem;padding-top:0;margin:0 auto;}
#footer li.foot_middle img{width:2.2rem;height:1.92rem;}
#footer li.foot_middle .foot_middle_lf{position:absolute;left: -2.9rem;top: -2.4rem;display:none;background: #f05344;margin: 0 auto;
  
    text-align: center;
    width: 3.12rem;
    height: 1rem;
    color: #fff;
    line-height: 1rem;
    font-size: 0.48rem;
    border-radius: 0.6rem;}
#footer li.foot_middle .foot_middle_rt{position:absolute;left: 2.8rem;top: -2.4rem;display:none;background: #f05344; margin: 0 auto;
   
    text-align: center;
    width: 3.12rem;
    height: 1rem;
    color: #fff;
    line-height: 1rem;
    font-size: 0.48rem;
    border-radius: 0.6rem;}

.shadows{background-color: rgba(0,0,0,.7);width: 100%;height: 100%;position: absolute;z-index: 150}

#pullDown,#pullUp{height:2rem;line-height:2rem;text-align:center;font-weight:700;font-size:.62rem;color:#5f5c5c}
#pullDown .pullDownIcon,#pullUp .pullUpIcon{display:block;float:left;width:.93rem;height:.93rem;-webkit-background-size:30px 30px;background-size:30px 30px;-webkit-transition-property:-webkit-transform;-webkit-transition-duration:250ms}
#pullDown.loading .pullDownIcon,#pullUp.loading .pullUpIcon{background-position:0 100%;-webkit-transition-duration:0s;-webkit-animation-name:loading;-webkit-animation-duration:2s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:linear}@-webkit-keyframes loading{from{-webkit-transform:rotate(0) translateZ(0)}to{-webkit-transform:rotate(360deg) translateZ(0)}}
.toast{display: table; margin: 50% auto 0px; background-color: black; opacity: 0.6; height: 1rem; font-size: 0.7rem; color: #ffffff; padding: 0.3rem 0.8rem}
.toast_box{position: absolute;z-index: 1000; width: 100%; height: 100%; display: none}
#pullDown,#pullUp{width: 6rem!important; margin: 0 auto;overflow: hidden;}
#pullDown.flip .pullDownIcon,#pullUp.flip .pullUpIcon{background-image: url("../img/jiantou-01.gif"); background-repeat:  no-repeat; background-position:  left center; width: 30px; height: 50px;}
#pullDown.loading .pullDownIcon,#pullUp.loading .pullUpIcon{background-image: url("../img/loading.gif"); background-repeat:  no-repeat; background-position:  left center; width: 30px; height: 50px;}

